CVE-2005-1937

Table of Contents

Impact:
Important
Public Date:
2005-06-06
Bugzilla:
1617678: CVE-2005-1937 security flaw

The MITRE CVE dictionary describes this issue as:

A regression error in Firefox 1.0.3 and Mozilla 1.7.7 allows remote attackers to inject arbitrary Javascript from one page into the frameset of another site, aka the frame injection spoofing vulnerability, a re-introduction of a vulnerability that was originally identified and addressed by CVE-2004-0718.

Find out more about CVE-2005-1937 from the MITRE CVE dictionary dictionary and NIST NVD.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 2.1 RHSA-2005:587 2005-07-22
Red Hat Enterprise Linux 4 RHSA-2005:587 2005-07-22
Red Hat Enterprise Linux 4 (firefox) RHSA-2005:586 2005-07-21
Red Hat Enterprise Linux 3 (mozilla) RHSA-2005:587 2005-07-22
Last Modified

CVE description copyright © 2017, The MITRE Corporation